.wrap-cart{
	display: flex;
	align-items: flex-start;
}
.product-info-cart{
	width: 60%;
	padding: 0px 40px 0px 0px;
	border-right: 1px solid #ccc;
	height: stretch;
}
.cart-collaterals{
	width: 40%;
	padding: 0px 0px 0px 40px;
}
.product-remove{
	display: flex;
	align-items: center;
	gap: 12px;
}
.woocommerce-cart-form__contents{
	width: 100%;
}
.product-name{

}

.product-remove img{
	width: 50px;
	height: auto;
}
tbody{
	display: contents;
	align-items: center;
}
.product-name-cart .variation{
	display: flex;
	margin-block-start: 2px;
	margin-block-end: 0px;
}
.product-name-cart .variation p{
	margin-block-start: 0px;
	margin-block-end: 0px;
	color: #be2a32;
}
.product-name-cart a{
 color: #3992e5;
}
.product-name-cart .variation dd{
	margin-inline-start: 4px;
	margin-inline-end: 20px;
}
thead th{
	text-align: justify;
}
.remove{
	line-height: 8px;
	border: 1px solid;
	padding: 6px 6px 6px 6px;
	border-radius: 50%;
	color: #ccc;
}
.remove:hover{
	color: red;
}
